@charset "utf-8";
/*
TITLE : 일반형(A) - 1 sub style
WORKER : HSG
DATE : 2023.02
VERSION :
- 1.0 : 1차 구축.
*/

/* post40 */
#subContent.post40 .section .outline { padding: 1rem !important; background-color: #fff; }
#subContent.post40 .sec01 .GkBold06 { color: var(--post40Clr01); }
#subContent.post40 .sec02 .GkBold06 { color: var(--post40Clr03); }
#subContent.post40 .section h4 + .inner { margin-top: 1.5rem; }
#subContent.post40 .section p + p { margin-top: 1rem; }
#subContent.post40 .section p + h4 { margin-top: 0.5rem; }
#subContent.post40 .section .col1_1B + .GkBold06 { margin-top: 1rem; }
#subContent.post40 .section .inner { position: relative; padding-right: clamp(200px, 27.34vw, 350px); }
#subContent.post40 .section .inner .imgWrap { position: absolute; right: -2rem; bottom: -2rem; width: clamp(200px, 31.25vw, 400px); }
@media all and (max-width: 767px){
    #subContent.post40 .section .inner { padding-right: 0; }
    #subContent.post40 .section .inner .imgWrap { position: relative; right: auto; bottom: auto; margin-top: 1rem; text-align: center; width: 100%; }
    #subContent.post40 .section .inner .imgWrap img { width: 50%; max-width: 400px; min-width: 300px; }
}

/* post10 ~ post 104까지 공통 */
.special { position: relative; }
.special h4 { margin-bottom: 1rem; font-weight: 700; font-family: 'GmarketSansBold', sans-serif; color: var(--post10Clr01); }
.special h4 strong { position: relative; display: block; font-size: 2.5em; letter-spacing: -0.15rem; }
.special h4 strong span { position: relative; display: inline-block; }
.special h5 { margin-bottom: 0.7rem; color: var(--post10Clr01); }
.special h6 { margin-bottom: 2rem; }
.special .list.circle {  }
.special .list.circle li { font-size: 1.1rem; font-family: 'GmarketSansBold'; font-weight: 700; color: var(--post10Clr01); }
.special .list.circle li.no02::before { content: "②"; }
.special .list.circle li.no03::before { content: "③"; }
.special .list.circle li.no04::before { content: "④"; }
.special .list.circle li.no05::before { content: "⑤"; }
.special .list.dot { padding-left: 1.2rem; }

/* 이동 슬라이드 */
#moveSlider { position: relative; padding: 1rem 0 2rem; overflow: hidden; }
#moveSlider .swiper-slide a { position: relative; display: block; }
#moveSlider .swiper-slide a strong { display: block; margin-bottom: 0.5rem; font-size: 1.1rem; text-align: center; font-family: 'GmarketSansBold'; font-weight: 700; color: var(--post10Clr01); }
#moveSlider .swiper-slide a .imgWrap { margin-bottom: 0.5rem; }
#moveSlider .swiper-slide a h6 { font-size: 0.8rem; text-align: center; font-family: 'GmarketSansBold'; font-weight: 700; color: var(--post10Clr01); }
#moveSlider .swiper-button-next { right: 0; width: 2.5rem; height: 2.5rem; background-color: #fff; background-image: none; border-radius: 50%; background-color: #000; box-shadow: 0 0 12px rgba(0, 0, 0, 0.5); }
#moveSlider .swiper-button-next::before { position: absolute; content: "\e907"; top: 50%; left: 50%; transform: translate(-50%, -50%); font-family: xeicon !important; font-size: 1.1rem; color: #fff; }
#moveSlider .swiper-button-prev { left: 0; width: 2.5rem; height: 2.5rem; background-color: #fff; background-image: none; border-radius: 50%; background-color: #000; box-shadow: 0 0 12px rgba(0, 0, 0, 0.5); }
#moveSlider .swiper-button-prev::before { position: absolute; content: "\e906"; top: 50%; left: 50%; transform: translate(-50%, -50%); font-family: xeicon !important; font-size: 1.1rem; color: #fff; }




.hanmadiLayout { position: relative; padding: 2rem; background-color: #fff; border-radius: 1rem; }
.hanmadiLayout .inner { position: relative; }
.hanmadiLayout .inner h6 { position: relative; margin-bottom: 1.5rem; padding: 0.2rem 0.5rem; background-color: var(--post10Clr02); border-radius: 1rem; }
.hanmadiLayout .inner h6 i { display: inline-block; margin-right: 0.5rem; transform: translateY(2px); color: var(--post10Clr01); }
.hanmadiLayout .inner h6 small { display: inline-block; margin-right: 0.4rem; color: var(--post10Clr01); }
.hanmadiLayout .inner h6 span { font-family: 'PreGOV-Re'; font-weight: 400; }
.hanmadiLayout .inner .imgWrap { position: absolute; top: -2rem; right: -2rem; width: 100px; }
.hanmadiLayout .inner .imgWrap img { width: 100%; height: auto; }

@media all and (max-width: 1023px){
    .hanmadiLayout .inner .imgWrap { right: -1rem; }
}
@media all and (max-width: 768px){
    .hanmadiLayout { padding: 2rem 1rem; }
    .hanmadiLayout .inner .imgWrap { top: -1.5rem; right: -0.5rem; width: 80px; }
}
@media all and (max-width: 375px){
    .hanmadiLayout .inner h6 { padding-right: 80px; }
    .hanmadiLayout .inner .imgWrap { width: 70px; }
}


/* post10 */
/* #subContent.post10 .section .imgWrap.outline { padding-left: clamp(30px, 13.636vw, 150px); } */
#subContent.post10 .section .imgWrap.deco { position: absolute; right: 2rem; top: 2rem; width: clamp(130px, 22.182vw, 300px); height: auto; }
#subContent.post10 .section.sec02 .boxLayout_3n1 .bx { position: relative; padding: 1rem; background-color: #fff; border-radius: 1rem; box-shadow: 5px 5px 0 var(--post10Clr01); }
#subContent.post10 .section.sec02 .boxLayout_3n1 .bx h6 { margin-bottom: 0.5rem; color: var(--post10Clr01); }
#subContent.post10 .section .list.other4.clr li span { background-color: var(--post10Clr01); }



/* post102 */
#subContent.post102 .section .list.other4.clr li span { background-color: var(--post102Clr01); }
#subContent.post102 .section ol li { letter-spacing: -0.9px; }
#subContent.post102 .section ol li img { display: inline-block; width: 20px; line-height: 1; margin-right: 0.25rem; transform: translateY(-5px); }
#subContent.post102 .section .inner .special { position: relative; padding-top: clamp(120px, 20vw, 220px); }
#subContent.post102 .section .inner .special .deco02 { position: absolute; right: 0; top: 0; width: clamp(100px, 18.182vw, 200px); height: auto; }

#subContent.post102 .section .list.other4.clr li span { background-color: var(--post102Clr01); }
#subContent.post102 .special h4,
#subContent.post102 .special h5,
#subContent.post102 .special .list.circle li,
#subContent.post102 .hanmadiLayout .inner h6 small,
#subContent.post102 .hanmadiLayout .inner h6 i,
#subContent.post102 #moveSlider .swiper-slide a strong,
#subContent.post102 #moveSlider .swiper-slide a h6 { color: var(--post102Clr01); }
#subContent.post102 .hanmadiLayout .inner h6 { background-color: var(--post102Clr02); }

/* post103 */
#subContent.post103 .section .list.other4.clr li span { background-color: var(--post103Clr01); }
#subContent.post103 .special h4,
#subContent.post103 .special h5,
#subContent.post103 .special .list.circle li,
#subContent.post103 .hanmadiLayout .inner h6 small,
#subContent.post103 .hanmadiLayout .inner h6 i,
#subContent.post103 #moveSlider .swiper-slide a strong,
#subContent.post103 #moveSlider .swiper-slide a h6 { color: var(--post103Clr01); }
#subContent.post103 .hanmadiLayout .inner h6 { background-color: var(--post103Clr03); }
#subContent.post103 .list > li.blank::before { display: none; }
@media all and (max-width: 599px){
    #subContent.post103 .list > li.blank { display: none; }
}
/* post104 */
#subContent.post104 .section .list.other4.clr li span { background-color: var(--post104Clr01); }
#subContent.post104 .special h4,
#subContent.post104 .special h5,
#subContent.post104 .special .list.circle li,
#subContent.post104 .hanmadiLayout .inner h6 small,
#subContent.post104 .hanmadiLayout .inner h6 i,
#subContent.post104 #moveSlider .swiper-slide a strong,
#subContent.post104 #moveSlider .swiper-slide a h6 { color: var(--post104Clr01); }
#subContent.post104 .hanmadiLayout .inner h6 { background-color: var(--post104Clr03); }

/* post105 */
#subContent.post105 .section .list.other4.clr li span { background-color: var(--post105Clr01); }
#subContent.post105 .special h4,
#subContent.post105 .special h5,
#subContent.post105 .special .list.circle li,
#subContent.post105 .hanmadiLayout .inner h6 small,
#subContent.post105 .hanmadiLayout .inner h6 i,
#subContent.post105 #moveSlider .swiper-slide a strong,
#subContent.post105 #moveSlider .swiper-slide a h6 { color: var(--post105Clr01); }
#subContent.post105 .hanmadiLayout .inner h6 { background-color: var(--post105Clr03); }

/* post106 */
#subContent.post106 .inner { position: relative; }
#subContent.post106 .inner > .titBx { position: absolute; top: 50%; transform: translateY(-50%); left: 2rem; width: 45%; z-index: 10; }
#subContent.post106 .inner > .titBx h4 { margin-bottom: 1.5rem; color: #fff; }
#subContent.post106 .inner > .titBx h4 span { color: #7BABDC; }
#subContent.post106 .inner > .titBx h5 { color: #fff; }
#subContent.post106 .inner > h4 { color: var(--post106Clr01); }
#subContent.post106 .inner > h4 + p { margin-top: 0.5rem;}
#subContent.post106 .inner > p + h4 { margin-top: 1.7rem;}
#subContent.post106 .inner > p span { display: inline-block; color: var(--post106Clr01); font-size: 0.8em; transform: translateY(-2px); }
#subContent.post106 .inner > .decoBx { margin: 3.5rem 0; }
#subContent.post106 .inner .decoBx h4 { text-align: center; color: var(--post106Clr01); }
#subContent.post106 .inner > .boxLayout_2n2 .wrap { align-items: center; }
@media all and (max-width: 599px){
    #subContent.post106 .inner > .titBx { position: relative; top: auto; transform: translateY(0); left: auto; margin-top: 1rem; width: 100%; }
    #subContent.post106 .inner > .titBx h4 { color: #000; }
    #subContent.post106 .inner > .titBx h4 br { display: none; }
    #subContent.post106 .inner > .titBx h4 span { color: #000; }
    #subContent.post106 .inner > .titBx h5 { color: #000; }
}

/* post11 */
#subContent.post11 .section .gil h4 { position: relative; padding-left: 22px; color: var(--post11Clr01); }
#subContent.post11 .section .gil h4 img { position: absolute; left: 0; top: 0; width: 17px; height: auto; }
#subContent.post11 .section .gil h4 span { display: block; margin-top: 5px; font-family: 'PreGOV-Re'; font-weight: 400; color: #000; }
#subContent.post11 .section .gil02 h6 { position: relative; padding-left: 22px; color: var(--post11Clr01); }
#subContent.post11 .section .gil02 h6 img { position: absolute; left: 0; top: 0; width: 17px; height: auto; }
#subContent.post11 .section .list.dot span { color: var(--post11Clr01); font-family: 'GmarketSansBold'; font-weight: 700; }

/* post13 */
#subContent.post13 .section h4.GkBold07 { color: var(--post13Clr01); }
#subContent.post13 .section h4.GkBold07 { color: var(--post13Clr01); }
#subContent.post13 .section .list.other4.clr li span { background-color: var(--post13Clr01); }

/* post20 */
#subContent.post20 .sec01 .outline { background-color: #EEE7F188; }
#subContent.post20 .inner01 { padding: 8rem 2rem 4rem; background: url(../img/sub/img_post20_bg.png) no-repeat top center; background-size: cover; }
#subContent.post20 .inner02 { margin-top: 3rem; }
#subContent.post20 .linkBtnNo1 + .boxLayout_3n1 { margin-top: 3rem; }
#subContent.post20 .inner h3 { margin-bottom: 3rem; text-align: center; }
#subContent.post20 .inner h3 span  { display: block; text-align: center; color: var(--post20Clr01); }
#subContent.post20 .section.sec01 h4.GkBold07 { margin-bottom: 0.8rem; padding-top: 0.4rem; color: var(--post20Clr01); border-top: 2px solid var(--post20Clr01); }
#subContent.post20 .section.sec02 h4.GkBold07 { margin-bottom: 0.8rem; padding-top: 0.4rem; color: var(--post20Clr03); border-top: 2px solid var(--post20Clr03); }
#subContent.post20 .section .boxLayout_3n1 h4.GkBold07 { text-align: center; }
#subContent.post20 .section .list.other4.clr + .imgWrap { margin-top: 1rem; }
#subContent.post20 .section.sec01 .list.other4.clr li span { background-color: var(--post20Clr01); }
#subContent.post20 .section.sec02 .list.other4.clr li span { background-color: var(--post20Clr03); }
#subContent.post20 .section table,
#subContent.post20 .section table tr,
#subContent.post20 .section table tr th,
#subContent.post20 .section table tr td { border-color: var(--post20Clr03); }
#subContent.post20 .section table tr th { color: #fff; background-color: var(--post20Clr03); border-right: 1px solid #fff; }
#subContent.post20 .section table tr th:last-child { border-right: 0px solid #fff; }
#subContent.post20 .section table tr td { text-align: center; }
#subContent.post20 .section table tr td:nth-last-child(1),
#subContent.post20 .section table tr td:nth-last-child(2) { border-left: 1px solid var(--post20Clr03); }
#subContent.post20 .section table tr td:nth-last-child(3) { font-family: 'GmarketSansBold'; font-weight: 700; color: var(--post20Clr03); }

@media all and (max-width: 599px){
    #subContent.post20 .inner01 { padding: 8rem 1rem 2rem; }
    #subContent.post20 .inner02 .boxLayout_3n1 { padding: 1rem; }
}

/* post202 */
#subContent.post202 {}

#subContent.post202 #subVisual #subVisual01 img { display: inline; width: clamp( 200px, 34.18vw, 350px); vertical-align: bottom; }
#subContent.post202 .section.sec03 h4.preGOVBold07 span { color: #BB662D; }
#subContent.post202 .section.sec03 .imgWrap { margin-bottom: 0.75em; }
#subContent.post202 .section.sec03 p { margin-bottom: 0.5em; }
#subContent.post202 .section.sec03 ul li span { background-color: #EC913F; }
#subContent.post202 .section.sec01 h4.preGOVBold05 { margin-bottom: 0.1em; }
#subContent.post202 .section.sec01 h4.preGOVBold07 { margin-bottom: 1em; padding-bottom: 0.5em; border-bottom: 1px solid #000; }
#subContent.post202 .section.sec01 h5.preGOVBold07 { margin-bottom: 0.5em; }
#subContent.post202 .section.sec01 ul li span { background-color: #BB662D; }
#subContent.post202 .section.sec01 table .no01 { width: 100px; }
#subContent.post202 .section.sec01 table .no02 { width: auto; }
#subContent.post202 .section.sec01 table .no03 { width: auto; }
#subContent.post202 .section.sec01 table,
#subContent.post202 .section.sec01 table tr,
#subContent.post202 .section.sec01 table tr th,
#subContent.post202 .section.sec01 table tr td { border-color: #EC913F; }
#subContent.post202 .section.sec01 table tr th { background-color: #EC913F; color: #fff; border-right: 1px solid #fff; }
#subContent.post202 .section.sec01 table tr th:last-child { border-right: 0px solid #fff; }
#subContent.post202 .section.sec01 table tr td { border-right: 1px solid #EC913F; text-align: center; }
#subContent.post202 .section.sec01 table tr td:last-child { border-right: 0px solid #EC913F; border-left: 1px solid #EC913F; }
#subContent.post202 .section.sec01 table tr td:first-child { background-color: #FCECDA; font-family: 'PreGOV-Bo', sans-serif; font-weight: 700; }
#subContent.post202 .section.sec02 h4.GkBold07 { position: relative; margin-bottom: 1em; border-bottom: 1px solid #EC913F; }
#subContent.post202 .section.sec02 h4.GkBold07 img { position: absolute; top: 50%; transform: translateY(-50%); right: 1em; width: 70px; }
#subContent.post202 .section.sec02 .inBx { position: relative; display: flex; flex-flow: row wrap; gap: 1em; padding-left: 3em; }
#subContent.post202 .section.sec02 .inBx + .inBx { margin-top: 1.5em; padding-top: 1em; border-top: 1px solid #EC913F; }
#subContent.post202 .section.sec02 .inBx dt { position: absolute; top: 0; left: 0; transform: translateY(-5px); width: 2em; height: 2em; display: flex; justify-content: center; align-items: center; color: #fff; background-color: #EC913F; border-radius: 50%; }
#subContent.post202 .section.sec02 .inBx dd.no01 { padding-top: 0.1em; width: 35%; color: #BB662D; }
#subContent.post202 .section.sec02 .inBx dd.no02 { flex: 1; }
#subContent.post202 .section.sec02 .inBx.inBx02 dt { top: 0.8em; }
#subContent.post202 .section .inner h5 { position: relative; margin-bottom: 0.5rem; }
#subContent.post202 .section .inner h5 span { display: inline-block; padding: 0.2rem 3rem; color: #fff; background-color: var(--post202Clr01); border-radius: 1rem; }
#subContent.post202 .section .inner .innerBx { padding: 1rem; border: 1px solid #000; border-radius: 1rem; }
#subContent.post202 .section .inner .innerBx h6 { position: relative; padding-left: 1.25rem; margin-bottom: 0.3rem; color: var(--post202Clr01); text-align: left; }
#subContent.post202 .section .inner .innerBx p { position: relative; padding-left: 1.25rem; }
#subContent.post202 .section .inner .innerBx h6 span,
#subContent.post202 .section .inner .innerBx p span { position: absolute; left: 0; font-family: 'PreGOV-Bo'; font-weight: 700; }
#subContent.post202 .section.sec02 .bx h5 { color: var(--post202Clr01); }
#subContent.post202 .section.sec02 .bx ul li span { background-color: var(--post202Clr01); }
@media all and (max-width: 1024px){
    #subContent.post202 .section.sec03 h4.GkBold07 { margin-bottom: 1.7em; }
    #subContent.post202 .section.sec03 h4.GkBold07 img { width: 50px; }
}
@media all and (max-width: 768px){
    #subContent.post202 .section.sec02 table { width: 100%; }
}
@media all and (max-width: 767px){
    #subContent.post202 .section.sec02 table { width: 664px; }
}
@media all and (max-width: 599px){
    #subContent.post202 .section.sec03 .inBx dd.no01 { width: 100%; }
    #subContent.post202 .section.sec02 .inBx { flex-flow: column; padding-left: 0; }
    #subContent.post202 .section.sec02 .inBx + .inBx { padding-top: 0; }
    #subContent.post202 .section.sec02 .inBx dt { position: relative; top: auto; left: auto; transform: translateY(0); }
    #subContent.post202 .section.sec02 .inBx dd.no01 { padding-top: 0.1em; width: 100%; }
    #subContent.post202 .section.sec02 .inBx dd.no02 { flex: 1; }
    #subContent.post202 .section.sec02 .inBx.inBx02 dt { top: 0; }
}

/* post23 */
#subContent.post23 .sec01 .inner + .inner { margin-top: 2rem; }
#subContent.post23 .sec01 .inner h4 { margin-bottom: 0.5rem; color: var(--post23Clr01); }
#subContent.post23 .sec01 .inner ul li span { background-color: var(--post23Clr01); }
#subContent.post23 .sec01 .inner .inBx { margin-top: 0.25rem; margin-bottom: 0.5rem; }
#subContent.post23 .sec01 .inner h6 { color: var(--post23Clr01); font-family: 'PreGOV-Me'; font-weight: 500; }
#subContent.post23 .sec01 .inner ul + h6 { margin-top: 0.5rem; }
#subContent.post23 .sec02 h3 { margin-bottom: 0.5em; color: var(--post23Clr03); }
#subContent.post23 .sec02 p { margin-bottom: 1em; }
#subContent.post23 .sec02 ul li span { background-color: var(--post23Clr03);; }

/* post24 */
/* 서대문생생정보 서대문내품애센터 ELEMENT */
/* 입양안내 */
.ssLayout01 { position: relative; padding-top: 1.5em; }
.ssLayout01 .boxLayout_2n1 .wrap { flex-flow: row wrap; }
.ssLayout01 .boxLayout_2n1 .wrap .bx:nth-child(1) { position: relative; display: flex; justify-content: center; align-items: center; width: 270px !important; background-color: #F27580; border-radius: 1rem;  }
.ssLayout01 .boxLayout_2n1 .wrap .bx:nth-child(1) h5 { color: #fff; text-align: center; }
.ssLayout01 .boxLayout_2n1 .wrap .bx:nth-child(1) img { position: absolute; top: 0; left: 50%; transform: translate(-50%, -60%); width: 60px; }
.ssLayout01 .boxLayout_2n1 .wrap .bx:nth-child(2) { flex: 1; }
.ssLayout01 .boxLayout_2n1 .wrap .bx:nth-child(2) p { margin-bottom: 1em; }
@media all and (max-width: 767px){
    .ssLayout01 .boxLayout_2n1 .wrap { flex-flow: column; }
    .ssLayout01 .boxLayout_2n1 .wrap .bx:nth-child(1) { width: 270px; padding: 1.5em 1em; }
    .ssLayout01 .boxLayout_2n1 .wrap .bx:nth-child(2) { width: 100%; }
}
@media all and (max-width: 375px){
    .ssLayout01 .boxLayout_2n1 .wrap .bx:nth-child(1) { width: 100%; }
}
/* 새로운 가족 */
.ssLayout02 { position: relative; }
.ssLayout02 p { position: relative; padding-left: 3em; margin-bottom: 0.5em; color: #F27580; }
.ssLayout02 p img { position: absolute; left: 0; width: 2em; height: auto; }
.ssLayout02 .flex4n1 { position: relative; display: flex; flex-flow: row wrap; gap: 1em; margin-bottom: 1em; }
.ssLayout02 .flex4n1 .bx { padding: 0.5em; width: calc(25% - 3em / 4); background-color: #e9e9e9; border-radius: 0.5em; border: 2px solid #ddd; }
.ssLayout02 .flex4n1 .bx .imgWrap { margin-bottom: 0.7em; text-align: center }
.ssLayout02 .flex4n1 .bx h4 { margin-bottom: 0.5em; text-align: center; }
.ssLayout02 .flex4n1 .bx p { position: relative; padding: 0; margin: 0; color: #000; }
@media all and (max-width: 767px){
    .ssLayout02 .flex4n1 .bx { width: calc(50% - 1em / 2); }
}
@media all and (max-width: 375px){
    .ssLayout02 .flex4n1 .bx { width: 100%; }
}

/* post 일반 */
#subContent.post24 .section.sec02 h3 { display: block; padding: 0.25rem 1rem; margin: 0 auto 1rem; text-align: center; color: #fff; background-color: var(--post24Clr01); border-radius: 5px; }
#subContent.post24 .section.sec02 ul li span { background-color: var(--post24Clr01); }
#subContent.post24 .section table .no01 { width: 20%; }
#subContent.post24 .section table .no02 { width: auto; }
#subContent.post24 .section table .no03 { width: 20%; }
#subContent.post24 .section table .no04 { width: auto; }
#subContent.post24 .section table,
#subContent.post24 .section table tr,
#subContent.post24 .section table tr th,
#subContent.post24 .section table tr td { border-color: var(--post24Clr01); }
#subContent.post24 .section table tr th { color: #fff; background-color: var(--post24Clr01); border-right: 1px solid #fff; }
#subContent.post24 .section table tr th:last-child { border-right: 0px solid #fff; }
#subContent.post24 .section table tr td { text-align: center; border-right: 1px solid var(--post24Clr01); }
#subContent.post24 .section table tr td:last-child { border-right: 0px solid var(--post24Clr01); }
#subContent.post24 .section.sec02 .boxLayout_2n1.only .wrap .bx:nth-child(1) { width: calc(60% - 2rem / 2); }
#subContent.post24 .section.sec02 .boxLayout_2n1.only .wrap .bx:nth-child(2) { width: calc(40% - 2rem / 2); }
#subContent.post24 .section.sec02 .boxLayout_2n1.only .wrap .bx .imgWrap { text-align: center; }
#subContent.post24 .section.sec02 .boxLayout_2n1.only .wrap .bx .imgWrap img { max-width: 90%; }
@media all and (max-width: 767px){
    #subContent.post24 .section.sec02 .boxLayout_2n1.only .wrap { flex-flow: row wrap; }
    #subContent.post24 .section.sec02 .boxLayout_2n1.only .wrap .bx:nth-child(1) { width: 100%; }
    #subContent.post24 .section.sec02 .boxLayout_2n1.only .wrap .bx:nth-child(2) { width: 100%; }
    #subContent.post24 .section table { width: 100%; }
    #subContent.post24 .section.sec02 .boxLayout_2n1.only .wrap .bx .imgWrap img { max-width: 100%; }
}
@media all and (max-width: 599px){
    #subContent.post24 .section table { width: 560px; }
}


/* post30 - 의회는 지금  */
/* 월 의회 운영 일정 레이아웃 */
.congressSchedule { position: relative; display: flex; flex-flow: row wrap; gap: 0.5rem; }
.congressSchedule h4 { position: relative; display: flex; justify-content: center; align-items: center; padding: 10px; text-align: center; color: #fff; width: 200px; background-color: #AC846C; border-radius: 0.5rem; }
.congressSchedule .tableWrap { flex: 1; }
.congressSchedule .tableWrap table .no01 { width: auto; }
.congressSchedule .tableWrap table .no02 { width: auto; }
.congressSchedule .tableWrap table .no03 { width: auto; }
.congressSchedule .tableWrap table tr td:nth-child(1) { text-align: center; background-color: #ECE3DB; font-family: 'PreGOV-Bo', sans-serif; font-weight: 700; color: #AC846C; }
.congressSchedule .tableWrap table tr td:nth-child(2) { text-align: center; }
.congressSchedule .tableWrap table tr td:nth-child(3) { text-align: center; }
.congressSchedule .tableWrap table tr td { border-right: 1px solid #AC846C; }
.congressSchedule .tableWrap table tr td:last-child { border-right: 0px solid #AC846C; }
.congressSchedule .tableWrap table tr td span { display: block; color: #AC846C; }
.congressSchedule .tableWrap table,
.congressSchedule .tableWrap table tr,
.congressSchedule .tableWrap table tr th,
.congressSchedule .tableWrap table tr td { border-color: #AC846C; }

@media all and (max-width: 767px){
    .congressSchedule h4 { width: 100%; }
    .congressSchedule h4 br { display: none; }
}
/* 타이틀 박스 */
.congressTitBx { position: relative; margin-bottom: 1.5em; overflow: hidden; }
.congressTitBx h3 { margin-bottom: 0.3em; text-align: center; color: #B18663; }
.congressTitBx .imgWrap { position: relative; text-align: center; }
.congressTitBx .imgWrap::after { position: absolute; content: ""; left: 0; top: 50%; transform: translateY(-50%); width: 100%; height: 1px; background-color: #B18663; }
.congressTitBx .imgWrap img { position: relative; max-width: 3em; z-index: 5; }
@media all and (max-width: 599px){
    .congressTitBx .imgWrap img { max-width: 2.5em; }
}
/* 의원발의 */
.post38Layout01 { position: relative; }
.post38Layout01 .wrap { gap: 4rem 2rem; }
.post38Layout01 .wrap .bx { width: calc(50% - 2rem / 2); }
.post38Layout01 .bx h5.preGOVBold07 { position: relative; padding-bottom: 0.5em; margin-bottom: 0.5em; color: #AC846C; border-bottom: 1px solid #AC846C; }
.post38Layout01 .bx p { margin-bottom: 0.7em; }
.post38Layout01 .bx h6.preGOVBold08 { text-align: right; }
.post38Layout01 .bx h6.preGOVBold08 span { display: inline-block; margin-left: 0.5em; font-family: 'PreGOV-Re', sans-serif; font-weight: 400; }
@media all and (max-width: 768px){
    .post38Layout01 .wrap { gap: 3.5rem 2rem; }
}
@media all and (max-width: 599px){
    .post38Layout01 .wrap { gap: 2.5rem 2rem; }
    .post38Layout01 .wrap .bx { width: 100%; }
}
/* 일반 css */
#subContent.post30 .seodaemunSns { position: relative; margin-top: 2rem; padding: 1rem 0; border-top: 2px solid var(--post30Clr01); }
#subContent.post30 .seodaemunSns h4 { margin-bottom: 0.5rem; color: var(--post30Clr01); }
#subContent.post30 .seodaemunSns p { margin-bottom: 0.5rem; }
#subContent.post30 .seodaemunSns .linkBtnNo1 { text-align: left; }


/* post21 */
#subContent.post21 .section .top { position: relative; width: clamp(200px, 24.73vw, 300px); }



/* post31 - 서대문통신 */
/* *** post31 *** */
/* 타이틀 가상선택자 border color */
#subContent.post31 .contentWrap .no01 .titBx01 div figure::before { border-top: 6px solid #FEF6ED; }
#subContent.post31 .contentWrap .no01 .titBx01 div figure::after { border-top: 6px solid #FEF6ED; }
#subContent.post31 .contentWrap .no02 .titBx01 div figure::before { border-top: 6px solid #FEF6ED; }
#subContent.post31 .contentWrap .no02 .titBx01 div figure::after { border-top: 6px solid #FEF6ED; }
#subContent.post31 .contentWrap .no03 .titBx01 div figure::before { border-top: 6px solid #EBF9F9; }
#subContent.post31 .contentWrap .no03 .titBx01 div figure::after { border-top: 6px solid #EBF9F9; }
#subContent.post31 .contentWrap .no04 .titBx01 div figure::before { border-top: 6px solid #EBF9F9; }
#subContent.post31 .contentWrap .no04 .titBx01 div figure::after { border-top: 6px solid #EBF9F9; }
#subContent.post31 .contentWrap .no05 .titBx01 div figure::before { border-top: 6px solid #EFF8F4; }
#subContent.post31 .contentWrap .no05 .titBx01 div figure::after { border-top: 6px solid #EFF8F4; }

/* post31 table */
#subContent.post31 table tr td { padding: 0.2rem 0.5rem; background-color: transparent; }

#subContent.post31 .table01 .no01 { width: 100px; }
#subContent.post31 .table01 .no02 { width: auto; }
#subContent.post31 .table01 .no03 { width: auto; }
#subContent.post31 .table01 .no04 { width: auto; }
#subContent.post31 .table01 .no05 { width: 15%; }
#subContent.post31 .table01 tr:nth-child(1) th:nth-child(2) { border-bottom: 1px solid #fff; }
#subContent.post31 .table01 tr:nth-child(1) th:last-child { border-left: 1px solid #fff; }
#subContent.post31 .table01 tr td { text-align: center !important; }
#subContent.post31 .table01 tr td:last-child { border-left: 1px solid; border-color: inherit; }
/* @media all and (max-width: 599px){
    #subContent.post31 .table01 { width: 100% !important; }
} */

#subContent.post31 .table02 .no01 { width: 25%; }
#subContent.post31 .table02 .no02 { width: auto; }
#subContent.post31 .table02 tr td:nth-child(1) { background-color: #16afb8; color: #fff; border-bottom: 1px solid #fff !important; }
#subContent.post31 .table02 tr td:nth-child(2) { text-align: left; }
/* @media all and (max-width: 599px){
    #subContent.post31 .table02 { width: 600px; }
} */

#subContent.post31 .table03 .no01 { width: auto; }
#subContent.post31 .table03 .no02 { width: 20%; }
#subContent.post31 .table03 .no03 { width: auto; }
#subContent.post31 .table03 tr:nth-child(1) td:nth-child(2) { border-left: 1px solid #45a575 !important; }

#subContent.post31 .table04 .no01 { width: auto; }
#subContent.post31 .table04 .no02 { width: auto; }
#subContent.post31 .table04 .no03 { width: auto; }
#subContent.post31 .table04 tr td:nth-child(3) { text-align: left; }
@media all and (max-width: 599px){
    #subContent.post31 .table04 { width: 600px; }
}

#subContent.post31 .table05 .no01 { width: 20%; }
#subContent.post31 .table05 .no02 { width: auto; }
#subContent.post31 .table05 .no03 { width: auto; }
#subContent.post31 .table05 .no04 { width: auto; }
#subContent.post31 .table05 tr td:last-child { border-left: 1px solid; }

#subContent.post31 .table06 .no01 { width: auto; }
#subContent.post31 .table06 .no02 { width: auto; }
#subContent.post31 .table06 .no03 { width: auto; }
#subContent.post31 .table06 .no04 { width: auto; }

/* list style */
#subContent.post31 .section .outline .boxLayout_2n2 .bx ul + ul { margin-top: 10px; }
#subContent.post31 .section .outline .boxLayout_2n2 .bx ul + ul.dash { margin-top: 5px; }
/* table 여백 */
#subContent.post31 .section .outline .boxLayout_2n2 .bx .tableWrap { margin-bottom: 10px; }
#subContent.post31 .section .outline .boxLayout_2n2 .bx ul + .tableWrap { margin-top: 10px; }

/* 2026.07월호 only */
#subContent.post31 .clrBx { position: relative; padding: 1rem; background-color: #E2EEE6; }
#subContent.post31 .clrBx .circle { margin-top: 5px; }
#subContent.post31 .no07 .outline { padding: 1rem !important; background-color: #E0F0F3; border: 1px solid #16B3B9; }
#subContent.post31 .no07 .outline h4 span { color: #16B3B9; }
#subContent.post31 .no07 .outline ul li span { background-color: #16B3B9; }
#subContent.post31 .no08 .outline { padding: 1rem !important; background-color: #fff; border: 1px solid #0077C1; }
#subContent.post31 .no08 .outline ul li span { background-color: #0077C1; }
#subContent.post31 .no08 .outline ul.circle > li { color: #0077C1; font-family: 'PreGOV-Bo'; font-weight: 700; }
#subContent.post31 .no08 .outline ul.circle > li p { color: #333; }
#subContent.post31 .no08 .outline ul li em { color: #16B3B9; }


/* post32 */
#subContent.post32 .section h3.col1_1B { position: relative; margin-bottom: 1rem; padding: 0.2rem 0.5rem; color: #fff; text-align: center; background-color: var(--post32Clr01); border-top-left-radius: 0.4rem; border-top-right-radius: 0.4rem; }

#subContent.post32 .section .bx .imgWrap { margin-bottom: 10px; }
#subContent.post32 .section .bx h5 { text-align: center; }
#subContent.post32 .section .bx p { text-align: center; word-break: keep-all; }
#subContent.post32 .section .bx06 h4 { margin-bottom: 10px; text-align: center; color: #16B3B9; }
#subContent.post32 .section .bx06 .list.circle li { border: 2px solid #16B3B9; border-radius: 1rem; font-family: 'PreGOV-Bo'; font-weight: 700; color: #16B3B9; }
#subContent.post32 .section .bx06 .list.circle li + li { margin-top: 10px; }
#subContent.post32 .section .bx06 .list.circle li { padding-top: 5px; padding-bottom: 5px; padding-left: 1.8rem; }
#subContent.post32 .section .bx06 .list.circle li::before { top: 5px !important; left: 8px !important; }

/* post41 */
#subContent.post41 .section .inner { padding: 1rem; border-radius: 1rem; }
#subContent.post41 .section.sec01 .inner { background-color: #E7E7F488; border: none; }
#subContent.post41 .section.sec01 .inner h6.col1_1B { padding: 0.5rem 1rem; text-align: center; color: #fff; background-color: #4759A8; border-radius: 2rem; }
#subContent.post41 .section.sec01 .inner h3.GkBold01 { color: #4759A8; text-align: center; }
#subContent.post41 .section.sec01 .inner h3.GkBold01 span { color: #8552A1; }
#subContent.post41 .section.sec01 .inner h4.ABBold05 { text-align: center; }
#subContent.post41 .section.sec01 .inner .inBx { padding: 0.5rem 1rem; border-top: 2px solid #4759A8; border-bottom: 2px solid #4759A8; }
#subContent.post41 .section.sec01 .inner .inBx h4 { text-align: center; color: #4759A8; }
#subContent.post41 .section.sec01 .inner .inBx h5 { text-align: center; }
#subContent.post41 .section.sec01 .inner .list { margin-bottom: 1rem; }
#subContent.post41 .section.sec01 .inner .list h6 { font-size: 1.3rem; font-family: 'PreGOV-Bo'; font-weight: 700; color: #4759A8; }
#subContent.post41 .section.sec01 .inner .list h6 + p { margin-top: 5px; }
#subContent.post41 .section.sec01 .inner .list p + h6 { margin-top: 1.3rem; }
#subContent.post41 .section.sec01 .inner .list p { font-size: 1.1rem; }
#subContent.post41 .section.sec02 .linkBtnNo1 { display: flex; flex-flow: row wrap; justify-content: center; gap: 10px; }






/* post22 */
#subContent.post22 .section h4.preGOVBold06 { margin-bottom: 0.7rem; color: var(--post22Clr01); }
#subContent.post22 .section h4.preGOVBold06 span { display: block; font-family: 'PreGOV-Re'; font-weight: 400; }
#subContent.post22 .section .inner { position: relative; padding: 3rem 3rem 3rem 1.5rem; background-color: #fff; border-radius: 1rem; overflow: hidden; box-shadow: 8px 8px 0 #BD9DC5; }
#subContent.post22 .section .inner + .inner { margin-top: 2em; }
#subContent.post22 .section .inner.inner01 { padding-right: 24rem; }
#subContent.post22 .section .inner.inner01 .imgWrap { position: absolute; right: 7rem; bottom: 0; width: 8rem; height: auto; }
#subContent.post22 .section .inner.inner02 { padding-right: 24rem; }
#subContent.post22 .section .inner.inner02 .imgWrap { position: absolute; right: 7rem; bottom: -2rem; width: 7rem; height: auto; }
#subContent.post22 .section .inner.inner03 .deco01 { position: absolute; right: 1rem; bottom: -2rem; width: 15rem; height: auto; }
#subContent.post22 .section .inner .deco02 { position: absolute; left: 0; bottom: 1rem; width: 10rem; height: auto; }
#subContent.post22 .section .inner .deco03 { position: absolute; right: 3rem; bottom: 0; width: 10rem; height: auto; }
@media all and (max-width: 768px){
    #subContent.post22 .section .inner.inner01 { padding-right: 11rem; }
    #subContent.post22 .section .inner.inner01 .imgWrap { right: 1rem; }
    #subContent.post22 .section .inner.inner02  { padding-right: 11rem; }
    #subContent.post22 .section .inner.inner02 .imgWrap { right: 1rem; }
    #subContent.post22 .section .inner.inner03 .deco01 { width: 9rem; }
    #subContent.post22 .section .inner .deco02 { width: 7rem; }
    #subContent.post22 .section .inner .deco03 { right: 1rem; width: 7rem; }
}
@media all and (max-width: 599px){
    #subContent.post22 .section .inner .deco02 {  bottom: auto; top: 1rem; }
}
@media all and (max-width: 480px){
    #subContent.post22 .section .inner,
    #subContent.post22 .section .inner.inner01,
    #subContent.post22 .section .inner.inner02 { padding: 3rem 1.5rem 3rem 1.5rem !important; }
    #subContent.post22 .section .inner.inner01 .imgWrap,
    #subContent.post22 .section .inner.inner02 .imgWrap { position: relative; top: auto; left: auto; right: auto; bottom: auto; margin-top: 2rem; }
}





